Package org.eclipse.emf.cdo.lm.reviews.impl

# Class ReviewStatemachine.MergeFromSourceResult

java.lang.Object
org.eclipse.emf.cdo.lm.reviews.impl.ReviewStatemachine.MergeFromSourceResult

Enclosing class:
  ReviewStatemachine<REVIEW extends Review>

public static final class ReviewStatemachine.MergeFromSourceResult extends Object

Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`sourceCommit`
`long`
`targetCommit`

## Constructor Summary

Constructors
Constructor
Description
`MergeFromSourceResult()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSuccess()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sourceCommit

public long sourceCommit

### targetCommit

public long targetCommit

## Constructor Details

### MergeFromSourceResult

public MergeFromSourceResult()

## Method Details

### isSuccess

public boolean isSuccess()